/*
Responsive
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 1023px) {

	.site-header {
		position: relative;
	}

	.site-main {
		margin-top: 0;
	}

	.site {
		overflow: hidden;
	}
	


}

@media only screen and (max-width: 990px) {

	.header-col-2 .inside-col-1,
	.header-col-2 .inside-col-2 {
		display: none;
	}
	.header-col-2 {
		width:auto;
		float:right;
		margin-right:20px;
		background:none;
	}
	.header-col-2 .inside-col-3 {
		width:100px;
		margin-top:15px;
		padding:10px 0;
		white-space: nowrap;
	}
	.header-col-2 .cp-text-language {
		display:block;
		float:left;
		padding:5px;
		padding-right:12px;
	}
	.header-language {
		top:30px;
		left:auto;
		right:0;
	}

	.site-header {
		background: none;
		border: none;
	}

	.site-header,
	.header-col-3,
	.promo-content {
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		padding-bottom: 12px;
		text-align: center;
		max-width: 100%;
	}
	.header-search-form fieldset {
		margin-top:20px;
	}
	.header-search-form.active {
		height:70px;
		top:-70px;
	}


	.promo-content {
		margin: 0 20px;
		text-align: left;
	}
	.promo-content .col-3.gr1,
	.promo-content .col-3.gr4 {
		width:50%;
	}
	.promo-content .col-2.gr2 {
		width:33%;
	}
	.promo-content .col-1.gr3,
	.promo-content .col-1.gr5,
	.promo-content .col-1.gr6,
	.promo-content .col-1.gr7 {
		width:16.5%;
	}
	.promo-content .col-3 .promo-box,
	.promo-content .col-2 .promo-box,
	.promo-content .col-1 .promo-box {
		width:100%;
	}


	.securelist-nav-menu .menu-item-threats,
	.securelist-nav-menu .menu-item-categories,
	.securelist-nav-menu .menu-item-tags {
		border: none;
	}
	.securelist-nav-menu .menu-item-threats:hover,
	.securelist-nav-menu .menu-item-categories:hover,
	.securelist-nav-menu .menu-item-tags:hover {
		border-bottom:1px solid #fff;
		z-index:600;
	}

	.securelist-nav-menu .sub-menu {
		top:48px;
		right:3%;
		left:3%;
		width:94%;
		margin:0;
	}
	.sub-menu .topic-content {
		width:auto;
		right:10px;
	}

	
	.entry-print {
		display:none;
	}
	.primary-navigation {
		margin-left:0;
		background-color:#f0f0f0;
	}

	.securelist-nav-menu {
		height:auto;
	}

}

@media only screen and (max-width: 860px) {
/*
	.promo-content .col-1,
	.promo-content .col-2,
	.promo-content .col-3,
	.promo-content .col-4,
	.promo-content .col-5,
	.promo-content .col-50,
	.promo-content .col-6 {
		display: inline-block;
		margin: 0;
		padding: 0;
		width: auto;
	}
*/
	.promo-content {
		margin:0;
		padding-left:1%;
	}
	.promo-content .col-1,
	.promo-content .col-1.gr5,
	.promo-content .col-1.gr6,
	.promo-content .col-1.gr7,
	.promo-content .col-3.gr4,
	.promo-content .col-2.gr2 {
		width:33%;
	}
	.promo-content .col-3.gr1,
	.promo-content .col-1.gr3 {
		width:66%;
	}
	.promo-content .col-1.gr31,
	.promo-content .col-1.gr32 {
		position:static;
	}
	.promo-content .col-1 .promo-168x200,
	.promo-content .col-2 .promo-box,
	.promo-content .col-3 .promo-box {
		width:100%;
	}
	.promo-content .col-1.gr3 .promo-box {
		float:left;
		width:50%;
	}
	.promo-content .col-3.gr4 .promo-box {
		border-left:1px solid #fff;
	}
	.promo-content .col-3.gr1 .promo-box,
	.promo-content .col-1.gr5 .promo-box,
	.promo-content .col-1.gr6 .promo-box,
	.promo-content .col-1.gr7 .promo-box {
		border-right:0;
	}
	.promo-content .col-1.gr3 .promo-box:first-child {
		border-left:0;
	}
	.promo-content .col-3.gr4 .promo-box:before,
	.promo-content .col-1 .promo-box:before {
		background-position: -285px -320px;
	}
	.promo-content .col-3.gr1 .promo-box:before {
		background-position: 0 -922px;
	}
	.promo-content .gr2 h4.headline,
	.promo-content .gr3 h4.headline,
	.promo-content .gr31 h4.headline,
	.promo-content .gr32 h4.headline,
	.promo-content .gr4 h4.headline,
	.promo-content .gr5 h4.headline,
	.promo-content .gr6 h4.headline,
	.promo-content .gr7 h4.headline {
		font-size: 20px;
		font-size: 2rem;
	}


	.entry-col-1 .entry-social {
		display:none;
	}
	.entry-col-2 .entry-social {
		display:block;
	}
	
	
	.promo-content .col-1.gr31 .entry-social .social-likes .social-likes__widget,
	.promo-content .col-1.gr32 .entry-social .social-likes .social-likes__widget,
	.promo-content .col-1.gr5 .entry-social .social-likes .social-likes__widget,
	.promo-content .col-1.gr6 .entry-social .social-likes .social-likes__widget,
	.promo-content .col-1.gr7 .entry-social .social-likes .social-likes__widget {
		float:none;
	}
	.promo-content .col-1.gr31 .entry-social .social-likes .social-likes__widget_comments,
	.promo-content .col-1.gr32 .entry-social .social-likes .social-likes__widget_comments,
	.promo-content .col-1.gr5 .entry-social .social-likes .social-likes__widget_comments,
	.promo-content .col-1.gr6 .entry-social .social-likes .social-likes__widget_comments,
	.promo-content .col-1.gr7 .entry-social .social-likes .social-likes__widget_comments {
		clear:none;
		margin-top:0;
	}



}

@media only screen and (max-width: 767px) {


	.site {
		padding: 0;
		max-width: 100%;
	}

	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5 {
	  width: 100%;
	}

	.inside-col-1 {
		width: 0;
	}

	.inside-col-2 {
		text-aign: left;
		width: 35%;
	}

	.encyclopedia-description {
		padding-right: 0px;
	}

	.archive-teaser .entry-thumbnail {
		padding-left: 30px;
	}

	.archive-teaser .entry-thumbnail img {
		margin-bottom: -20px;
	}

	.author-avatar {
		text-align: center;
	}

	.content-mini .entry-header {
		margin-right: 0;
	}

	.tag-col {
		width: 100%;
		float: none;
	}

	.site-footer {
		text-align: center;
		margin: 0 auto;
	}

	.site-footer .logo-footer {
		margin: 0 auto;
	}

	.site-footer .widget {
		clear: both;
		width: 100%;
	}

	.site-footer ul.social-icons {
		margin: 0 auto;
		width: 250px;
	}

	.related-posts .promo-box {
		width:49%;
	}
	.related-posts .promo-box:nth-child(2n-1) {
		margin-left:0;
	}
	
	
	.page-template-page-encyclopedia-php .widget-pusher-wrap {
		position:static !important;
	}
	
	
	.promo-content .gr2 h4.headline,
	.promo-content .gr3 h4.headline,
	.promo-content .gr31 h4.headline,
	.promo-content .gr32 h4.headline,
	.promo-content .gr4 h4.headline,
	.promo-content .gr5 h4.headline,
	.promo-content .gr6 h4.headline,
	.promo-content .gr7 h4.headline {
		font-size: 16px;
		font-size: 1.6rem;
	}

}

@media only screen and (max-width: 692px) {

	.site-header {
		padding:0 4%;
		margin-bottom:2em;
	}


	.header-search-form fieldset {
		margin-top:15px;
	}
	.header-search-form.active {
		height:60px;
		position:absolute;
		top:70px;
		right:4%;
		left:4%;
		width:92%;
		
	}
	.header-search-form input.search {
		width:85%;
	}

	.primary-navigation {
		display:none;
	}
	header .menu-button {
		display:block !important;
	}
	#mobile-navigation {
		display:block;
	}
	
	
	.promo-content .col-3.gr1,
	.promo-content .col-2.gr2 {
		width:99%;
	}
	.promo-content .col-2.gr2 .promo-box {
		float:left;
		width:50%;
	}
	.promo-content .col-3.gr1 .promo-500x400,
	.promo-content .slides,
	.promo-content .slides .slide,
	.promo-content .slides .slide-content {
		height:auto;
	}

	.columnwrapper,
	.author.archive .columnwrapper {
		padding-right:0;
	}
	.sevenforty,
	.author.archive #primary {
		float:none;
	}
	.sidebar-wrap,
	.author.archive #secondary {
		float: none;
		width: 100%;
		margin-right:0;
	}

	.entry-social-right {
		position:static;
		margin:10px 0;
	}
	
	
	
	.content-area.sevenforty {
		margin-bottom:50px;
	}
	
	.widget-pusher-wrap {
		position:static !important;
	}
	
	.tabbed-wrap > .tabs {
		border-bottom:1px solid #dbe3e2;
	}
	.widget .tab-content {
		width:100%;
	}
	.tab-content .antiscroll-wrap {
		overflow: visible;
		max-height:none;
	}
	.tab-content .antiscroll-wrap .antiscroll-inner {
		width: 100% !important;
		height:auto !important;
	}

}

@media only screen and (max-width: 494px) {
	
	h1.site-title {
		background-position:-10px -476px;
		width:180px;
	}

	.header-col-2 {
		margin-right:0;
	}
	.header-col-2 .inside-col-3 {
		width:70px;
	}
	.header-col-2 .ico-globe {
		display:none;
	}
	.header-language {
		top:40px;
	}
	
	.promo-slider .slides .slide {
		min-height:550px;
	}
	.promo-content .col-1.gr3 {
		width:99%;
	}
	.promo-content .col-1.gr3 .promo-box {
		float:left;
		width:50%;
		border-left:1px solid #fff;
		border-right:none;
	}
	.promo-content .col-3.gr4,
	.promo-content .col-1.gr5,
	.promo-content .col-1.gr6,
	.promo-content .col-1.gr7 {
		float:left;
		width:49.5%;
	}
	.promo-content .col-1.gr31,
	.promo-content .col-1.gr32 {
		width:49.5%
	}
	
	.entry-content .encyclopedia-title a {
		margin:0;
	}

	.bdwp_captcha_container {
		width:100%;
		margin-bottom:50px;
	}
	#comments .form-submit {
		top:130px;
	}

}
